## ruby-faraday-middleware 0.9.0

=== debian/changelog ===
ruby-faraday-middleware (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #710026)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 22 May 2013 18:37:17 +0530
