=== debian/control ===
Source: ruby-faraday-middleware
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), rake, ruby-rspec, ruby-faraday,
 ruby-json, ruby-rash, ruby-multi-xml, ruby-simple-oauth
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-faraday-middleware.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-faraday-middleware.git;a=summary
Homepage: https://github.com/pengwynn/faraday_middleware
XS-Ruby-Versions: all

Package: ruby-faraday-middleware
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-faraday
Description: various middleware for Faraday HTTP/REST library
 It supports various request types like Json, Oauth and Oauth2
 and response types like Json, XML and YAML.
 .
 It also support caching with hashie and rash.
