=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/faraday_middleware .*/faraday_middleware-(.*).tar.gz
