## ruby-faraday-middleware 0.9.1

=== debian/changelog ===
ruby-faraday-middleware (0.9.1-1) unstable; urgency=low

  * Rebuild with gem2deb >= 0.7.5~ (ruby all)
    - Needed for rubygems-integration to find it
  * Remove 'tmp' directory in clean

  [ Sebastien Badia ]
  * New upstream release.
  * Update upstream homepage location.
  * Faraday 0.9 compatibility (Closes: #746104)

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 May 2014 15:47:27 +0530
