## ruby-faraday-middleware 0.10.0

=== debian/changelog ===
ruby-faraday-middleware (0.10.0-1) unstable; urgency=medium

  * Team upload.

  [ Pirate Praveen ]
  * New upstream release
  * Test gemspec dependencies during build
  * Bump standards version to 3.9.6 (no changes)

  [ Christian Hofstaedtler ]
  * Drop ruby-rash from Build-Depends, it's not needed
  * Refresh packaging with dh-make-ruby -w

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 10 Sep 2015 00:12:02 +0000
