=== debian/control ===
Source: ruby-faraday-middleware
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-faraday (<< 0.10),
               ruby-faraday (>= 0.7.4),
               ruby-json,
               ruby-multi-xml,
               ruby-rack-cache,
               ruby-rspec,
               ruby-simple-oauth
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-faraday-middleware.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-faraday-middleware.git
Homepage: https://github.com/lostisland/faraday_middleware
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-faraday-middleware
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-faraday (<< 0.10),
         ruby-faraday (>= 0.7.4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: various middleware for Faraday HTTP/REST library
 It supports various request types like Json, Oauth and Oauth2
 and response types like Json, XML and YAML.
 .
 It also support caching with hashie and rash.
