## ruby-faraday-middleware 0.12.2

=== debian/changelog ===
ruby-faraday-middleware (0.12.2-1) unstable; urgency=medium

  * New upstream release
  * Switch to github tarballs
  * Add ruby-webmock as build dependency
  * Add patch: disable-failing-test.patch (tests don't support json 2)

 -- Pirate Praveen <praveen@debian.org>  Fri, 18 Aug 2017 15:45:30 +0530
