=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
-               ruby-faraday (<< 0.10),
                ruby-faraday (>= 0.7.4),
                ruby-json,
                ruby-multi-xml,
                ruby-rack-cache,
                ruby-rspec,
-               ruby-simple-oauth
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-faraday-middleware.git
+               ruby-simple-oauth,
+               ruby-webmock,
+               ruby-rash-alt
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-faraday-middleware.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-faraday-middleware.git
 Homepage: https://github.com/lostisland/faraday_middleware
 Testsuite: autopkgtest-pkg-ruby
@@ -24,7 +25,6 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-faraday (<< 0.10),
          ruby-faraday (>= 0.7.4),
          ${misc:Depends},
          ${shlibs:Depends}
