## ruby-faraday-middleware 1.0.0

=== debian/changelog ===
ruby-faraday-middleware (1.0.0-2) unstable; urgency=medium

  * Reupload to unstable

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 16:47:48 +0530

ruby-faraday-middleware (1.0.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pirate Praveen ]
  * New upstream version 1.0.0
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Bump minimum version of ruby-faraday to 1.0
  * Don't install changelog (no longer present upstream)
  * Remove patches and disable failing tests by excluding test files

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jun 2020 23:07:31 +0530
