## ruby-faraday-middleware 1.2.0

=== debian/changelog ===
ruby-faraday-middleware (1.2.0-4) unstable; urgency=medium

  * Team upload.
  * d/control (Build-Depends): Reakky drop ruby-safe-yaml in favor of
    ruby-psych. Somehow this change got lost in 1.2.0-3.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 27 Jan 2023 10:44:43 +0100

ruby-faraday-middleware (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * d/control (Build-Depends): Drop ruby-safe-yaml in favor of ruby-psych.
  * d/patches/drop-dependency-on-safe_yaml.patch: Add patch by Antonio.
    - Replace dependency on SafeYAML.load() by YAML.safe_load().
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 27 Jan 2023 01:00:57 +0100

ruby-faraday-middleware (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Add Breaks for ruby-azure-storage-common depending on 1.0.0.
    (Depends): Use ${ruby:Depends}.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 26 Jan 2023 22:13:16 +0100

ruby-faraday-middleware (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Build-Depends): Add ruby-safe-yaml (closes: #1026479).
  * d/watch: Fix download URL.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 26 Jan 2023 01:05:42 +0100
