=== debian/control ===
Source: ruby-faraday-middleware
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-faraday (>= 1.0~),
               ruby-json,
               ruby-multi-xml,
               ruby-rack-cache,
               ruby-rash-alt,
               ruby-rspec,
               ruby-psych,
               ruby-simple-oauth,
               ruby-webmock
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday-middleware.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday-middleware
Homepage: https://github.com/lostisland/faraday_middleware
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-faraday-middleware
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: ruby-azure-storage-common (<< 2.0.1-6~)
Description: various middleware for Faraday HTTP/REST library
 It supports various request types like Json, Oauth and Oauth2
 and response types like Json, XML and YAML.
 .
 It also support caching with hashie and rash.
