=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/faraday_middleware-$1.tar.gz/ \
 https://github.com/lostisland/faraday_middleware/tags .*/tags/v?([\d\.]+).tar.gz
